uuid: b89f109e-3ec6-48d9-b112-6b5c6ff24072
langcode: es
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.field_gronze_map
field_name: field_gronze_map
entity_type: node
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
